Loading...
Searching...
No Matches
store_index.hpp File Reference

Provides raptor::store_index. More...

`#include <filesystem>`
`#include <seqan3/search/dream_index/interleaved_bloom_filter.hpp>`
`#include <raptor/index.hpp>`
`#include <raptor/strong_types.hpp>`

Go to the source code of this file.

## Detailed Description

Provides raptor::store_index.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>